<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000152" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar un escenario</Title>
		<Keyword ContextSensitive="No"><Level1>Escenario</Level1>
			<Level2>borrar</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Borrar un escenario</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">En este tema se explica cómo borrar un <Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">escenario</Link>.</Paragraph>
	</AimSection>
	<Note><SectionTitle> 
                           Nota
                        </SectionTitle>
		<Paragraph class="Default">Al borrar un escenario, ERP LN borra también todos los parámetros y datos de planificación asociados.</Paragraph>
		<Paragraph class="Default">El escenario designado como <Link href="/baanerp/cp/glossary/glossary#000093" role="glossary">escenario real</Link> no puede borrarse.</Paragraph>
	</Note>
	<GeneralSection><SectionTitle>Requisitos previos</SectionTitle>
		<Paragraph class="Default">Para poder borrar un escenario, es preciso borrar antes los <Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">planes maestros de artículo</Link>, los <Link href="/baanerp/cp/glossary/glossary#000020" role="glossary">planes maestros de canal</Link> y los <Link href="/baanerp/cp/glossary/glossary#000132" role="glossary">planes maestros de recurso</Link> del escenario para todos los artículos de planificación y recursos.</Paragraph>
		<Paragraph class="Default">Para borrar dichos planes maestros, utilice la sesión <GUIRef href="/baanerp/cp/rmp/cprmp2210m000" role="session">Borrar plan maestro (cprmp2210m000)</GUIRef>.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>Procedimiento</SectionTitle>
		<Paragraph class="Default">Para borrar un escenario, utilice la sesión <GUIRef href="/baanerp/cp/rpd/cprpd4100m000" role="session">Escenarios (cprpd4100m000)</GUIRef>.</Paragraph>
		<Paragraph class="Default">Este procedimiento borra también cualquier <Link href="/baanerp/cp/glossary/glossary#000050" role="glossary">orden planificada</Link>, <Link href="/baanerp/cp/glossary/glossary#000104" role="glossary">estrategia de aprovisionamiento</Link> y <Link href="/baanerp/cp/glossary/glossary#000105" role="glossary">estrategia de suministro</Link> asociada al escenario borrado.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000044" role="manual">Escenarios en Planificación Empresarial</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
